<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Thor-2020-3/digital-comic/821984</Web>
  <Summary>THE BATTLE OF TWO STORMS! It’s Mjolnir versus Stormbreaker as Thor’s old ally Beta Ray Bill makes a thunderous entrance! But what has put the two friends at odds — and can the King of Asgard convince the Korbinite to let him continue his bloody mission to save all that is?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821984], [RELDATE:2020-02-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
